#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
lb=Luxemburgu\u00E8s
ast=Asturi\u00E0
la=Llat\u00ED
xh=Xhosa
ky=Kirghiz
kw=Cornish
kv=Komi
ku=Kurd
ks=Caixmiri\u00E0
kr=Kanuri
ko=Core\u00E0
kn=Kannada
km=Cambodj\u00E0
kl=Groenland\u00E8s
kk=Kazakh
kj=Kuanyama
ki=Kikuyu
kg=Kongo
wo=W\u00F2lof
ka=Georgi\u00E0
jv=Javan\u00E8s
wa=Walloon
vo=Volapuk
ja=Japon\u00E8s
vi=Vietnamita
ve=Venda
iu=Inuktitut
it=Itali\u00E0
is=Island\u00E8s
uz=Uzbek
io=Ido
ik=Inupiak
ii=Sichuan Yi
ur=Urdu
ig=Igbo
ie=Interlingue
id=Indonesi
ia=Interlingua
uk=Ucra\u00EFn\u00E8s
kok=Konkani
ug=Uighur
hz=Herero
hy=Armeni
hu=Hongar\u00E8s
ht=Haiti\u00E0
hr=Croat
ho=Hiri Motu
ty=Tahiti\u00E0
tw=Twi
tt=Tatar
hi=Hindi
ts=Tsonga
tr=Turc
he=Hebreu
to=Tonga
tn=Tswana
tl=Tagal
ha=Hausa
tk=Turkmenistan
ti=Tigrinya
th=Tailand\u00E8s
tg=Tajik
te=Telugu
gv=Manx
ta=Tamil
gu=Gujarati
gn=Guaran\u00ED
sw=Suahili
gl=Gallec
sv=Suec
su=Sudan\u00E8s
st=Sesotho
ss=Siswati
sr=Serbi
sq=Alban\u00E8s
nso=Sotho, Northern
so=Somali
gd=Ga\u00E8lic escoc\u00E8s
sn=Shona
sm=Samo\u00E0
sl=Eslov\u00E8
ga=Irland\u00E8s
sk=Eslovac
si=Singhal\u00E8s
sg=Sangro
se=Northern Sami
fy=Frisian
sd=Sindhi
sc=Sardinian
sa=S\u00E0nscrit
fr=Franc\u00E8s
fo=Fero\u00E8s
rw=Kinyarwanda
fj=Fijian
ru=Rus
fi=Fin\u00E8s
ff=Fulah
ro=Roman\u00E8s
rn=Krundi
hsb=Alt s\u00F2rab
rm=Retorom\u00E0nic
fa=Farsi
eu=Basc
et=Estoni\u00E0
es=Espanyol
eo=Esperanto
en=Angl\u00E8s
el=Grec
qu=Quechua
ee=Ewe
dz=Bhutan\u00E8s
dv=Divehi
pt=Portugu\u00E8s
ps=Pashto
de=Alemany
da=Dan\u00E8s
pl=Polon\u00E8s
pi=Pali
cy=Gal\u00B7l\u00E8s
cv=Chuvash
cu=Esgl\u00E9sia eslava
pa=Punjabi
cs=Txec
cr=Cree
co=Cors
ch=Chamorro
os=Osseti\u00E0
or=Oriya
ce=Txetx\u00E8
om=Oromo
ca=Catal\u00E0
oj=Ojibwa
oc=Occit\u00E0
bs=Bosni\u00E0
br=Bret\u00F3
bo=Tibet\u00E0
bn=Bengal\u00ED
ny=Chichewa
bm=Bambara
nv=Navajo
bi=Bislama
bh=Bihari
bg=B\u00FAlgar
nr=Ndebele, South
be=Bielor\u00FAs
no=Noruec
nn=Nynorsk noruec
ba=Bashkir
nl=Holand\u00E8s
zu=Zulu
ng=Ndonga
az=\u00C0zeri
ay=Aymara
ne=Nepal\u00E8s
nd=Ndebele, North
av=Avaric
nb=Bokm\u00E5l noruec
na=Nauru
as=Assam\u00E8s
ar=\u00C0rab
zh=Xin\u00E8s
an=Aragon\u00E8s
my=Burm\u00E8s
am=Amharic
ak=Akan
za=Zhuang
mt=Malt\u00E8s
ms=Malai
mr=Marathi
af=Afric\u00E0
ae=Avestan
mo=Moldau
mn=Mongol\u00E8s
ab=Abkhaz
aa=Afar
ml=Malayalam
mk=Maced\u00F2nic
mi=Maori
mh=Marshallese
mg=Malgaix
yo=Yoruba
yi=Jiddisch
wen=S\u00F2rab
lv=Let\u00F3
lu=Luba-Katanga
lt=Litu\u00E0
lo=Laothi\u00E0
ln=Lingala
li=Limburgan
lg=Ganda
